漏洞信息详情

dotProject UI.Class.PHP 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200606-518
  • 危害等级: 中危
  • CVE编号: CVE-2006-3240
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-06-27
  • 威胁类型: 远程
  • 更新时间: 2006-06-28
  • 厂        商: dotproject
  • 漏洞来源: Secure Sky Technol...

漏洞简介

dotProject 2.0.3及更早版本的classes/ui.class.php中的跨站脚本攻击(XSS)漏洞,可让远程攻击者通过login参数注入任意Web脚本或HTML。

漏洞公告

目前厂商已经发布了相关补丁,请到厂商的主页下载:

Dotproject Dotproject 2.0

Dotproject dotproject-2.0.4.tar.gz

http://prdownloads.sourceforge.net/dotproject/dotproject-2.0.4.tar.gz

Dotproject Dotproject 2.0.1

Dotproject dotproject-2.0.4.tar.gz

http://prdownloads.sourceforge.net/dotproject/dotproject-2.0.4.tar.gz

Dotproject Dotproject 2.0.3

Dotproject dotproject-2.0.4.tar.gz

http://prdownloads.sourceforge.net/dotproject/dotproject-2.0.4.tar.gz

参考网址

来源: VUPEN

名称: ADV-2006-2509

链接:http://www.frsirt.com/english/advisories/2006/2509

来源: sourceforge.net

链接:http://sourceforge.net/project/shownotes.php?release_id=427236

来源: SECUNIA

名称: 20822

链接:http://secunia.com/advisories/20822

来源: dotproject.cvs.sourceforge.net

链接:http://dotproject.cvs.sourceforge.net/dotproject/dotproject/classes/ui.class.php?r1=1.113&r2=1.114

来源: XF

名称: dotproject-classesuiclass-xss(27585)

链接:http://xforce.iss.net/xforce/xfdb/27585

来源: BID

名称: 18650

链接:http://www.securityfocus.com/bid/18650

来源: JVN

名称: JVN#39188922

链接:http://jvn.jp/jp/JVN%2339188922/index.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多